.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px;
margin-bottom:20px;
}
#b237L{
border:1px solid #036eb8;
}
#b237R{
border:1px solid #036eb8;
}
.Box237{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b237L{
background-color:#036eb8;
}
#b237R{
background-color:#036eb8;
}
.Box83{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK3{
margin-top:0px;
margin-bottom:20px;
}
.Box84{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK4{
margin-top:0px;
margin-bottom:20px;
}
.Box85{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK5{
margin-top:0px;
margin-bottom:20px;
}
div.IdMI1_7{
text-align:center;
clear: both;
padding-top:0px;padding-bottom:0px;float:left;width:100%;
}
div.IdMI1_7 img{
text-align:center;
margin: 0 auto;
clear: both;

}
div.IdMI2_7{
text-align:center;
clear: both;
padding-top:0px;padding-bottom:0px;float:left;width:100%;
}
div.IdMI2_7 img{
text-align:center;
margin: 0 auto;
clear: both;

}
#imgid8_3_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_3{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG1_3 img{
margin: 0 auto;

}
#imgid8_3_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_3{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG2_3 img{
margin: 0 auto;

}
#imgid8_4_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_4{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG1_4 img{
margin: 0 auto;

}
#imgid8_4_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_4{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG2_4 img{
margin: 0 auto;

}
#imgid8_5_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_5{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG1_5 img{
margin: 0 auto;

}
#imgid8_5_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_5{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG2_5 img{
margin: 0 auto;

}
